CHIPCARD-CONFIG(1)

NAME
chipcard-config - A little program to output installation paths

SYNOPSIS

chipcard-config [options]

DESCRIPTION

This manual page documents briefly the chipcard-config command.

chipcard-config is a little program to output installation paths of LibChipcard.

OPTIONS

--includes
    gives you the include flags

--client
    -libs gives the client library flags

--vmajor
    gives the major version of LibChipcard

--vminor
    gives the minor version of LibChipcard

--vpatchlevel
    gives the patchlevel of LibChipcard

--vbuild
    gives the build number of LibChipcard

--vtag
    gives the tag of LibChipcard (cvs, beta or stable)

--vstring
    returns a version string

--client
    -datadir returns the data folder of the client

--server
    -datadir returns the data folder of the server

--driverdir
    returns the folder which contains drivers

BUGS

No bugs known at the time of writing this manual page.

COPYING

Copyright (C) Martin Preuß. Free use of this software is granted under the terms of the GNU Lesser General Public License (LGPL).

The manpage was composed by Micha Lenk and converted by the nifty tool AsciiDoc into a manpage.

AUTHOR

Micha Lenk <micha@debian.org>
    Author.